<xml> </xml>

db4o |

# Predicate Methods

The methods of the Predicate class are listed below. For a complete list of Predicate class members, see the Predicate Members topic.

#### Public Instance Methods

AppliesTo | public for implementation reasons, please ignore.
Equals (inherited from Object) |
ExtentType | public for implementation reasons, please ignore.
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

Predicate Class | com.db4o.query Namespace